{
  "language": "en-GB",
  "allowCompoundWords": true,
  "dictionaries": [
    "en-gb",
    "companies",
    "softwareTerms",
    "typescript",
    "node",
    "html",
    "css",
    "bash"
  ],
  "ignoreRegExpList": [
    "```[\\s\\S]*?```", // Ignores multi-line code blocks in Markdown
    "`[^`\n]+`" // Ignores inline code blocks
  ],
  "ignoreWords": [
    "nhcarrigan",
    "fiverr",
    "misgendering",
    "neurodiversity",
    "recused",
    "neurodivergent",
    "hyfetch",
    "technomancer",
    "Wofi",
    "Dunst",
    "SonarQube",
    "Grype",
    "Syft",
    "Ghostty",
    "Amberol",
    "Musicolet"
  ],
  "words": [
    "Abalise",
    "atproto",
    "Becca",
    "Beccalia",
    "CCPA",
    "Celestine",
    "Čeština",
    "Dansk",
    "Fediverse",
    "Français",
    "Gitea",
    "Hikari",
    "Italiano",
    "Iuvo",
    "Lietuvių",
    "Lyria",
    "Mommy",
    "Nederlands",
    "Polski",
    "polycule",
    "Română",
    "Rosalia",
    "Sakura",
    "Suomi",
    "Svenska",
    "Taryne",
    "Türkçe",
    "Ελληνικά",
    "Български",
    "Русский",
    "Українська",
    "हिन्दी"
  ]
}
